Bug 356331 - Moving apps between workspaces
Moving apps between workspaces
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-29 07:47 EDT by Mauricio Pretto
Modified: 2009-01-09 02:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:21:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Pretto 2007-10-29 07:47:35 EDT
Description of problem:
When trying to move some application from one space to another the application
always goes first to the first Workspace.

Version-Release number of selected component (if applicable):
compiz-fusion-0.6.0-2.fc8
compiz-fusion-gnome-0.6.0-2.fc8
compiz-gnome-0.6.2-2.fc8
libcompizconfig-0.6.0-3.fc8
gnome-compiz-manager-0.10.4-2.fc8
compizconfig-python-0.6.0-1.fc8
compiz-fusion-extras-0.6.0-1.fc8
compiz-bcop-0.6.0-1.fc8
compiz-0.6.2-2.fc8
compiz-fusion-extras-gnome-0.6.0-1.fc8


How reproducible:
Always

Steps to Reproduce:
1. Open a gnome-terminal in the 5th Workspace (i'm using 10 workspaces)
2. Right click in the window
3. Move to another Workspace
4. Choose Workspace 4

  
Actual results:
The window will be moved to the 1st Workspace

Expected results:
the window should be moved to the 4th Workspace

Additional info:
After the window have been moved to the 1st Workspace, if you choose to move to
another workspace, will work
Comment 1 Matěj Cepl 2008-01-23 19:21:24 EST
Reporter, could you reproduce this with the latest updates to your distro (F8,
that is)?
Comment 2 Matěj Cepl 2008-02-25 18:04:06 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Mauricio Pretto 2008-02-25 18:08:59 EST
sorry .
this problems persist with the latest updates.
Comment 4 Bug Zapper 2008-11-26 03:07:44 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 02:21:13 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.